
QGIS Application - Bug report #16163

Offline Editing: layers can't be deselected individually 

2017-02-07 04:37 PM - Harrissou Santanna

Status: Closed

Priority: High

Assignee:

Category: C++ plugins/Offline editing

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24074

Description

In the create offline project dialog from the Offline Editing core plugin, you can click on each layer checkbox to have it selected but clicking

it to deselect the layer seems to not work

Associated revisions

Revision d426a8db - 2018-01-16 05:08 AM - Nyall Dawson

Fix layers cannot be individually deselected in offline editing plugin

Fixes #16163

History

#1 - 2017-02-22 01:33 AM - Matthias Kuhn

n.b. QFieldSync allows more precise control about the handling for individual layers and offers an offline editing option.

#2 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-08-27 05:15 PM - Giovanni Manghi

- Priority changed from Normal to High

- Regression? changed from No to Yes

#4 - 2018-01-16 05:08 AM - Nyall Dawson

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|d426a8db84322c8135ae89c0a46cb0cbf0129ad2.

#5 - 2018-02-22 11:35 AM - Giovanni Manghi

- Resolution set to fixed/implemented
